Package wx :: Class HeaderButtonParams

[frames | no frames]

## Type HeaderButtonParams

    object --+
             |
            HeaderButtonParams

Extra (optional) parameters for `wx.RendererNative.DrawHeaderButton`

Method Summary
HeaderButtonParams | ``__init__`(self)` Extra (optional) parameters for `wx.RendererNative.DrawHeaderButton`
| `__del__(self)`

Property Summary
| `m_arrowColour`
| `m_labelAlignment`
| `m_labelBitmap`
| `m_labelColour`
| `m_labelFont`
| `m_labelText`
| `m_selectionColour`
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

Extra (optional) parameters for `wx.RendererNative.DrawHeaderButton`

  Returns:
    HeaderButtonParams
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net